<link href="/static/estilo1.css" rel="stylesheet" type="text/css" />

<div id="body">
  <div id="menu" align="center">
    <div>
      <div>
        <a href="{% url 'articulos' %}">Artículos</a> | <a href="{% url 'ventas' %}">Ventas</a> | <a href="{% url 'consultarventas' %}">Consultar Ventas</a> | <a href="{% url 'ventasPendientes' %}">Ventas Pendientes</a> | <a href="{% url 'usuario' %}">Perfil</a>
      </div>
      <div id="user" align="right">
        <form action="{% url 'ventas' %}" method="post">
        {% csrf_token %}
        {{usuario}} <input name="Logout" type="submit" value="Logout">  
        </form>
      </div>
    </div>
  </div>
 
  {% block contenido %}{% endblock %}

  <div id="fondo" align="right">
    <p>© Rubén Fernández Lago para la FicOnLan</p>
  </div>
</div>
